{
    "transaction_id": "bec0c55d-16c9-47e6-ab85-15e2af42dc73",
    "gateway": "allowpay",
    "created_at": "2026-01-14 18:06:26",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768413981.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAo2NjI4NTY4Mzc5AAEeAws7AXsk955sPXWFkUdOE-gqVtjYOfQlw3DW64mlfezN_2GnhazKaJtaWws_aem_XsVE0zq0yP9qv89n8eErVQ",
    "fbp": "fb.1.1768413981.7062916766",
    "customer_ip": "2804:7af8:30f:3700:3ca4:59ce:e1a4:37f1",
    "customer": {
        "name": "ELIANA SILVA DOS SANTOS",
        "email": "donalili.santos@gmail.com",
        "phone": "92981631385",
        "document": "12332674268"
    },
    "paid_at": "2026-01-14 18:08:34",
    "webhook_status": "paid"
}